# Steering wheel

A steering wheel is a round thing.

You hold on to it (at 10 and 2) and when you rotate it, the car goes in that direction.

For example, turn right to go right. Turn left to go left.

## Create a steering wheel

## Delete a steering wheel

## Types of steering wheels

## Troubleshooting a steering wheel
